ONSCRIPTER(6)

NAME
sarconv - program to convert SAR archive

SYNOPSIS

sarconv [-j] [-q quality] {src_width} {dst_width} {src_archive_file} {dst_archive_file}

DESCRIPTION

This manual page documents briefly the sarconv command.

This manual page was written for the Debian distribution because the original program does not have a manual page.

sarconv is a program that converts the SAR archive file of the visual novel games engine ONScripter into different width or quality. It is useful to adjust the size of the archive file. And it is also useful to adjust the width of the game for playing on some hand-held game platform like PSP or iPod.

The src_width should be 640 or 800. And the dst_width can be 176, 220, 320, 360, 384, 640, and etc.

OPTIONS

A summary of options is included below.

-j
    BMP files are converted to JPEG files while keeping the filenames unchanged.

-q quality
    Adjust JPEG quality, from 0 to 100.

SEE ALSO

onscripter(6), sardec(6), nsaconv(6)

AUTHOR

Ying-Chun Liu <paulliu@debian.org>
    Wrote this manpage for the Debian system.

COPYRIGHT
Copyright © 2022 paulliu

This manual page was written for the Debian system (and may be used by others).

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or (at your option) any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL-2.